.box {
    height: 100px;
    width: 100px;
    text-align: center;
    
}

.section {
    background-color: #696969;
    padding: 40px;
}

#box-group-a {
    padding-left: 75%;
}
.red-box {
    background-color: red;
   
}
#box-group-b {
    padding-left: 15%;
}
.yellow-box {
    background-color: yellow;
    
}
#section-c-blue {
    margin: auto;
}
.blue-box {
    background-color: blue;
   
}
#section-d-orange {
   margin: 30px;
   flex-direction: row;
   justify-content: center;
}
.orange-box {
    background-color: orange;
}

}
.orange-box {
    background-color: orange;
}

.green-box {
    background-color: green;
}

.indigo-box {
    background-color: indigo;
}
.violet-box {
    background-color: violet;
}
#box-group-f {
    display: flex;
    flex-direction: column;
}
.box-group-f-container {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
}
.section-f-box {
    margin-left: 60px;
    margin-right: 60px;
}